2005年12月24日

MT3.2にアップグレードしたらえらい目にあった

最近スパムトラックバックが多いなあ、もうプラグインじゃ限界かな~と思って、ちょっと時間があったので、アップグレードしてみたのです。ところが!これが大変な目にあってしまいました。500エラーは出まくるわ、いろいろ見てSQLiteを使ったほうが良いと知り、変換しようと思ったら、これまたエラーが出るわで、散々な目に。

結局もう一度インストールしなおして、再構築する羽目になってしまいましたよ。

まだ備忘録が復活してませんが、とりあえず新規投稿できるかどうかだけ、確認です。
今MT3.17とかで普通に動いてる人は、MT3.2にアップグレードはあまりオススメしません。ええ。

0 件のコメント:

コメントを投稿